[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: non-essential required packages



On Thu, Nov 02, 2000 at 03:54:13PM +1000, Anthony Towns wrote:
> If *some* text editor is *required* (ie, the system *cannot* be recovered
> without it), then one of them needs to be required, but if you replace it
> by some other, that's not big deal. I don't think it is required though,
> as you can always use cat (textutils) or dd (fileutils) or sed (sed)
> or similar if you really need it.

We already have a /etc/alternatives/editor, and it would probably not
be a bad idea to depend on something that Provides: editor rather than
depending on ae itself.

Attachment: pgpm9hEv1qg7H.pgp
Description: PGP signature


Reply to: